#include <avr/io.h>

#define F_CPU 7372800
#include <util/delay.h>

#define LED0 (1<<4)
#define LED1 (1<<7)

int main()
{
	DDRD |= (LED0 | LED1);
	PORTD |= LED0;
	PORTD &= ~LED1;

	for(;;)
	{
		PORTD ^= (LED0 | LED1);
		_delay_ms(500);
	}
}
